首页 > 软件技巧 > 刚装的系统,QQ应用程序的并行配置不正确,QQ不能安装

刚装的系统,QQ应用程序的并行配置不正确,QQ不能安装

2010年3月29日

如果运行某些新近推出的程序软件,很容易出现“应用程序配置不正确,应用程序未能启动。重新安装应用程序可能会纠正这个问题。”的错误,那么可能是因为你的操作系统中缺少这个运行时组件,需要安装它,或者已有版本较低,需要升级为最新版。

文件名: vcredist_x86.exe
版本: 8.0.50727.762
发布日期: 2007/11/15
语言: 简体中文
下载大小: 2.6 MB

微软下载地址http://www.microsoft.com/downloads/details.aspx?FamilyID=200B2FD9-AE1A-4A14-984D-389C36F85647&displaylang=zh-cn

Microsoft Visual C++ 2005 SP1 Redistributable Package (x86) 安装在未安装 Visual C++ 2005 的计算机    上运行使用 Visual C++ 开发的应用程序所需的 Visual C++ 库的运行时组件。

此软件包安装 C Runtime (CRT)、Standard C++、ATL、MFC、OpenMP 和 MSDIA 库的运行时组件。对于支持并行部署模式的库(CRT、SCL、ATL、MFC 和 OpenMP),这些运行时组件安装在支持并行程序集的 Windows 操作系统版本的本机程序集缓存中,这一缓存也称为 WinSxS 文件夹

软件技巧 浏览1,602 次

本文的评论功能被关闭了.